Package Details: deutex-devel 4.4.902.r15.g1627a78-1

Git Clone URL: (read-only)
Package Base: deutex-devel
Description: A WAD file composer for Doom, Heretic, Hexen and Strife
Upstream URL:
Licenses: custom
Conflicts: deutex
Provides: deutex
Submitter: None
Maintainer: FredBezies
Last Packager: FredBezies
Votes: 41
Popularity: 0.001707
First Submitted: 2007-02-14 23:56
Last Updated: 2015-10-13 19:16

Dependencies (2)

Required by (4)

Sources (1)

Latest Comments

FredBezies commented on 2014-10-15 15:26

Adopted and upgraded to a more up-to-date version based on this git repository :

jsteel commented on 2012-09-18 16:57

glibc should be a dependency. You can check that with namcap. Thanks.